List other IdP-managed apps a user is also assigned to
curl --request GET \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/idp-app-assignments/affected-apps \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/idp-app-assignments/affected-apps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/idp-app-assignments/affected-apps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"identityProviderServiceName": "Microsoft Entra ID (Azure AD)",
"apps": [
{
"workspaceId": 137,
"workspaceName": "GitHub (Engineering)",
"serviceName": "GitHub",
"scimSupported": true
}
]
}Services
List other IdP-managed apps a user is also assigned to
Returns the IdP-managed apps (under the same identity provider) the given user is also assigned to, besides the workspace this is called on. Used to preview which other app assignments a single unassign leaves in place, or which apps a directory-user delete/deactivate-with-unassign will cascade to.
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
idp-app-assignments
/
affected-apps
List other IdP-managed apps a user is also assigned to
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
クエリパラメータ
Unique key of the aggregated IdP account whose other app assignments to surface.
例:
"user@example.com"
最終更新日 2026年10月7日